@charset "utf-8";
/* CSS DOCUMENT */


/* RESET */


#body {
	background-color: #CCF
}


/* CONTAINERS */
#outer {
	width: 1000px;
	margin: auto;

auto
			 background-color:#FFF
; 		clear: none;
	background-color: #FFF;

}
#wrapper {
	width: 990px;
	margin: auto;


auto; 
	background-color: #FFF;
	clear: none;
}

#logo {
	width: 705px;
	height: 100px;
	margin-botton: 40px;
	margin-right: auto;
	padding-left: 45px;
			
}
		
#search {
	width: 250px;
	margin-left: 30px;
	float: left;
	margin-top: 50px;
	margin-bottom: 50px;
}

#navigation-bar {
	width: 900px;
	height: 80px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}

#navigation-bar {
	padding: 5px 0;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C00000;
	border-bottom-color: #C00000;
			
}
	
#navigation-bar ul li {
			display:inline;
}
	
#navigation-bar ul li a {
			padding: 0 15px; 
}
	
#navigation-bar a:link 		{ color: #4D7363; font-weight:bold; }
#navigation-bar a:visited 	{ color: #4D7363; }
#navigation-bar a:active 	{  }
#navigation-bar a:focus 	{  }
#navigation-bar a:hover 	{ color: #F00; }
	
#gallery {
	width: 970px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
}

#content1 {
	width: 980px;
	height: 80px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #C00021;
	padding-left: 10px;
}

#content {
	width: 980px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}

#content2 {
	width: 540px;
	float: left;
	padding-left: 10px;
}
		
#table {
	width: 790px;
	float: left;
	background-color: #FFF;
	padding-left: 190px;
}
		
#stories-list{
			width:550px;
			float:left;
}
		
#links-list{
			width:550px;
			float:left;
}

#updates {
			width:300px;
			margin-left: 50px;
			float:left;
}

#footer {
			  clear:both; 
			  border-top: 1px #ccc solid;
			  margin-top: 5px 0;
}

/* TEXT EFFECTS */

a 			{             }
a:link 		{ color:#03F; }
a:visited 	{ color:#03F; }
a:active 	{  }
a:focus 	{  }
a:hover 	{ color:#F00; }


/* HEADINGS */

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #C00000;
	font-size: 50px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}


h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #C00000;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 0;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #009933;
	font-size: 15px;
}

h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
}


p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

p2  {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333; 
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
}

#navigation-bar {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333; 
	font-size:20px;
}
	
#links-list{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333; 
	font-size:20px;
		
}

#stories-list{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333; 
	font-size:15px;
}

#footer {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333; 
	font-size:9px;	
	}
	
	/*  CLASS EFFECTS */
	
.footer-text   {   font-size:80%;font-style:normal;text-align:center;
}                         
	

		body {
	background-color: #CCF;
}
        
